#content {
	margin-top: 180px;
	float: right;
	width: 800px;
	/*background-color: #5daadb;*/
}


#content_inner a {
	color: #226c9b; /* Chocolate; */
	font-weight: bold;
}

#content_inner {
	margin: 15px;
	padding: 15px;
	font-size: 1.3em;
	line-height: 1.3;
	background-color: white;
	min-height:500px;
}

/*
 * DOMOVSKA STRANKA / specialni pripad / hl. obsah je roztazen na celou stranku a neni bily
 * neb je to spise sada obdelniku
 */
body#homepage #content {
	width: 1000px;	
}

body#homepage #content_inner {
	background-color: transparent;
}

body#homepage div.home-levy {
	background-color: White;
	padding: 1em 2em;
	float: left;
	margin-bottom: 1em;
	clear:left;
}

body#homepage div.uzky {
	width: 15em;
	background-color: #FFF0A5; /*#F3EDC4; */
/*	background-image:url(../_images/menu_shadow.png); */
/*	color: White;
	background-color: #226c9b; /* # 6E8B79; */*/
}

/*RF begin*/

body#homepage div.obrazek {
	width: 19em;
	padding: 0px;
	margin: 0px;
	margin-bottom: 1em;
/*	background-color: #5daadb;*/
/*	height: 15em;
	background-color: #F3EDC4;
	background-image:url(../_images/trojanka.jpg); */
}

body#homepage div.obrazek img {
	width: 19em;
/*	height: 15em;
	background-color: #F3EDC4;
	background-image:url(../_images/trojanka.jpg); */
}

/*RF end*/

body#homepage div.uzky li {
    list-style-type: circle;
}

/*
body#homepage div.uzky a {
	color: White;
}
*/

body#homepage div.home-pravy {
	background-color: White;
	padding: 1em 2em;
	float: right;
	margin-bottom: 1em;
}

body#homepage div.home-pravy table {
	border: 0px;
}
body#homepage div.home-pravy tr,
body#homepage div.home-pravy td {
	border: 0px;
}


body#homepage div.siroky {
	width: 48em;
}

body#homepage div.aktuality {
	height: 45em;
	overflow: auto;
}
/*
 * OBECNE
 */
#content_inner div.ui-widget-content {
	border: none;
}
 
#content_inner p {
	margin: 0.4em 0.5em 0.4em 0.5em;
}

#content_inner ul {
	margin: 0.4em 0.5em 0.4em 2em;
}

img.soubor_ikona {
	position:relative;
	top: 3px;
}

#content_inner h1 {
	font-size: 1.5em;
	border-bottom: 1px solid;
	border-top: 1px solid;
	border: 1px solid;
/*	border-color: #fed22f;  */
	border-color: Gray;
	background-color: #FFF0A5; 
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
/*	background-color: LightGrey; */
/*	background-color: #F3EDC4;   */
/*	background-color: #B9DFF1; */
	padding: 0.1em 0.5em 0.1em .5em;
	margin-bottom: 0.5em;
}

#content_inner a.print_icon {
	display: block;
	float: right;
	width: 28px;
	height: 26px;
	background-image: url(../_images/PrintThisPage_icon.jpg);
}

#content_inner a.print_icon:hover {
	background-image: url(../_images/PrintThisPage_icon.jpg); 
	background-position: 0px -26px;
}

#content_inner h2 {
	font-family: Arial, Helvetica, Verdana, Geneva,  sans-serif;
/*	font-weight: normal;*/
	margin-top: 0.7em;
	margin-bottom: 0.2em;
	font-size: 1.3em;
	letter-spacing: 0.1em;
}

#content_inner h1 span.tituly {
	font-weight: normal;
	font-size: 80%; 
}

/*
 * definition list
 */
#content_inner dl {
	margin-bottom: 0.8em;
	margin-left: 0.5em;
} 
 
#content_inner dd {
	margin-top: 0.3em;
	font-weight: bold;
}

#content_inner dt {
	margin-left: 1em;
}

/*
 * table - list of people and similar
 */
#content_inner table {
	margin-left: auto;
	margin-right: auto;
	border-right: 1px solid;
	border-left: 1px solid;
	border-top: 1px solid;
	border-bottom: 1px solid; /* RF edit */
	border-color: Gray;
	margin-bottom: 1em;
}
 
#content_inner table th {
	background-color: Silver;
	vertical-align: middle;
	padding: 0.1em 0.5em 0.1em 0.5em;
	margin: 0px;
} 

#content_inner table th + th {
	border-left: 1px solid;
	border-color: Gray;
}

#content_inner table tr {
	border-left: 1px solid Silver;
}

#content_inner table td {
	padding: 0.2em 0.5em 0.2em 0.5em;
	vertical-align: middle;
	margin: 0px;
	border-bottom: 1px solid;
	border-color: Silver;
}

#content_inner table td + td {
	border-left: 1px solid;
	border-color: Silver;
}

#content_inner table a, #tabs li a {
	font-weight: normal;
}

#content_inner table td.td_email {
	width: 14em;
}

#content_inner .no-border-left {
	border-left: none;
	padding-left: 0em;
}

#tabs li a {
	font-weight: normal;
	letter-spacing: 0.05em;
}

/*
 * table - list of two columns
 */
#content_inner table.two_cols {
	margin-left: 0.5em;
	border: none;
	width: auto;
}

#content_inner table.two_cols td {
	border: none;
	padding-right: 0px;
	vertical-align: top;
}

#content_inner table.two_cols a {
	font-weight: bold;
}

/*
 * ordered list
 */
#content_inner ol {
	margin-left: 2.2em;
}

/*
 * images
 */
#content_inner img {
	border: none;
}

#content_inner img.zoom-icon {
	position: absolute;
	top: 0px;
	left: 0px;
}
 
#content_inner div.image {
/*	background-color: LightGray;*/
	position: relative;
}

#content_inner div.image_right {
	margin: 0.5em 0em 0.5em 0.5em;
	float: right;
}

#content_inner div.image_left {
	margin: 0.5em 0.5em 0.5em 0.5em;
	float: left;
}

#content_inner div.image div {
	font-size: 0.85em;
	padding: 0em 0.4em 0.2em 0.4em; 
	text-align: justify;
}

/*
 * AKTUALITY
 */
#content_inner div.aktualita-nahled {
	padding: 0em 3em 3em 3em;
	border: 1px solid LightGrey;
	margin-bottom: 0.5em;
}

#content_inner div.aktualita-nahled h3 {
	font-size: 120%;
	letter-spacing: 0.1em;	
}

#content_inner span.aktualita-technicke-info {
	color: Grey;
	font-size: 80%;
}

#content_inner div.aktualita-nahled-fotky {
	float: left;
	margin: 1em 1em 1em 0em;	
}

#content_inner div.aktualita-nahled-fotky img {
	border: 1px solid LightGrey;
}

#content_inner div.aktualita-kategorie {
	margin-top: 0.5em;
	text-align: right;
	margin-bottom: 1.5em;
	position: relative;
	left: 1em;
}

#content_inner div.aktualita-kategorie span {
	padding-bottom: 0.3em;
	border-bottom: 1px dotted LightGrey;
	font-size: 90%;
	color: Gray;
}

/* v zalozkach */
#content_inner div.aktualita-nahled-tabs {
	padding: 0;
	background: transparent;
	border: none;
}

#content_inner div.aktualita-nahled-tabs div.aktualita-nahled {
	border-top: none;
	background: transparent;
	margin-bottom: 0em;
	margin-top: -0.5em;
}

#content_inner div.aktualita-nahled-tabs div.aktualita-kategorie {
	padding-top: 0.5em;
}

div#tabs ul.zalozky-aktualit {
	background: white;
	margin: auto;
}

div#tabs ul {
	margin: 0px;
}

div#tabs, div#admin-tabs {
	background: transparent;
	border-width: 0px;
	position: relative;
	top: 0px;
}

div#accordion>h3 {
	padding: 0.5em 0.3em 0.5em 2em;
}

div#accordion .ui-state-active .ui-icon,  div#accordion .ui-state-default .ui-icon{
    background-image: url("images/ui-icons_222222_256x240.png");;
}

div#accordion .ui-state-active {
    color: #CD6A2D;
}

div#content_inner>div#tabs {
	margin-bottom: 1em;
}

div#content_inner p.zadne-aktuality {
	border: 1px solid LightGrey;
   padding: 1.5em 3em;
   margin-bottom: 1em;
}

/*
 * FORMULARE
 */

 input[type="submit"].button {
	height: 28px;
	width: 80px;
	border: none;
	background-color: transparent;
	text-align: center;
	background-image: url(../_images/hledat_button.png);
	color: White;
	font-size: 1em;
	cursor: Pointer;
	position: relative;
	top: 0px;
	left: 0.2em;
}

 input[type="submit"].button:hover {
 	text-decoration: underline;
 }
 
 input[type="text"], input[type="password"], textarea, select {
 	border: 1px solid #6E8B79;
	padding: 0.2em;
	z-index: 0;
 }
 
 option {
 	padding: 0em 0.5em;
 }
 fieldset {
	border: 1px solid #C6C6C6;
	padding: 1em;
}
 
 fieldset legend {
 	padding: 0.2em 1em;
	border: 1px solid #C6C6C6;
	letter-spacing: 0.2em;
 }
 
 span.help {
	background-image: url(images/help-icon.gif);
	background-repeat: no-repeat;
	padding: 0em 0.5em;
	cursor: help;
}

 /*
 * PRIHLASOVACI FORMULAR
 */
 
 fieldset#prihlasovaci-formular {
 	margin-left: auto;
	margin-right: auto;
 	width: 15em;
 }
 
 fieldset#prihlasovaci-formular table {
 	border: none;	
 }
 
 fieldset#prihlasovaci-formular table td {
 	border: none;
 }
 
 /*
  * NAHLED ZAMESTNANCE
  */
div.zam-nahled {
	margin-top: 1em;
	background-color: LightGrey;
}

div.zam-fotka {
	float: left;	
	margin: 1.5em 2em 1em 2em;
}

div.zam-kontakty {
	padding-top: 1.5em;
}

/*
 * PUBLIKACE
 */
div.bibtex {
	display: none;
	text-align: left;
	color: Black;
	background-color: LightGrey;
	border-top: 1px dotted black;
	padding: 0.5em 1em;
	text-align: left;
	margin-bottom: 1em;
/*	position: absolute;
	top: 15px;
	left: -1em;*/
}


div.publikace {
	padding: 1em  1em 0em  1em;
}

div.publikace:hover {
	background-color: LightGrey;
}

div.publikace+div.publikace {
	border-top: 1px dashed LightGrey;
}

span.spanbibtex {
	display: block;
	text-align: right;
	padding-left: 1em;
	margin-top: 0.6em;
	font-size: 90%;
	color: #CD6A2D;
	height: 15px;
	position: relative;
	top: 0px;
	left: 0px;
}

span.spanbibtex:hover {
	cursor: Pointer;
}

span.bibtex:hover {
	cursor: default;
}

/*
 * EDITOR DAT
 */
span.moznosti-editace {
	display: block;
	float: left;
	padding: 0.3em 1em;
	margin: 0.5em 0em;
	font-weight: bold;
}

ul.moznosti-editace {
	list-style: none;
	margin: 1.5em 0em;
}

ul.moznosti-editace li {
	display: inline;
	padding: 0.3em 0.5em;
	background-color: LightGrey;
	border: 1px solid black;
	font-weight: bold;
}

.green {
	font-weight: bold;
	color: Green;
}

.red {
	font-weight: bold;
	color: Red	;
}

p.popis-formulare {
	border: 1px solid black;
	background-color: #BFC3FF;
	padding: 2em;
}

form.editor input[type='radio'] {
	position: relative;
	top: 0.3em;
}

form.editor span.help {
	position: relative;
	top: 0.1em;
}

form.editor span.oddelovac {
	padding: 0em 1em;
	color: LightGray;
	font-size: 130%;
}

form.editor .err {
	border-color: Red;
	background-color: #FFDBDB;
}
/*
 * TEMATA
 */
#content_inner fieldset.filtr-temata table.two_cols {
	margin-left: auto;
	margin-right: auto;
}

#content_inner table {
	width: 90%;
}

#content_inner fieldset.filtr-temata {
	width: 45em;
	margin-bottom: 1em;
	margin-left: auto;
	margin-right: auto;
}

/*
 * ABSOLVENTI
 */

 div.absolvent {
 	margin-top: 0.8em;
 	width: 26em;
	float: left;
	background-color: #F3EDC4;
	padding: 1em;
	min-height: 15em;
 }
 
 div.right {
 	float: right;
 }
 
/*
 * SKYVANI DIVU
 */
 
div.skryty
{
    display: none;
    width: 100%;
    margin: 0px;
}

/*
 * RF TABULKA PREDMETU
 */


#content_inner #predmety table
{
    width: 100%;
}



#content_inner #predmety td
{
    border: 0px;
    vertical-align: top;
}

#content_inner #predmety tr
{
    border: 0px;
    vertical-align: top;
}



#content_inner #predmety table table
{
    border: 1px dashed gray;
}

#content_inner div.skryty table
{
    margin: 0px;
    background-color: #F3EDC4;
    width: 100%;
}

#content_inner #tabulka_bez_car td, 
#content_inner #tabulka_bez_car tr, 
#content_inner #tabulka_bez_car table
{
    border: none;
    width: auto;
}

#content_inner #tabulka_bez_car p
{
    align: center;
}



/*
 * report k uploadu fotografii
 */
div.upload_report>span {
	padding: 0.3em;
	border-bottom: 0.2em solid White;
	display: block;
	font-style: oblique;
}

span.ok {
	background-color: #7dff7e;;
}

span.ok span {
	color: Green;
	font-weight: bold;
}

span.chyba {
	background-color: Salmon;
}

span.chyba span {
	color: Red;
	font-weight: bold;
}

div.upload_report p {
	font-size: 90%;
	padding: 0.5em;
	background-color: Salmon;
	border-top: 0.1em dotted Red;
	margin-top: -0.2em;
	margin-bottom: 0.2em;
}

